import { ComponentFixture, TestBed } from '@angular/core/testing';

import { BotTalks } from './bot-talks';

describe('BotTalks', () => {
  let component: BotTalks;
  let fixture: ComponentFixture<BotTalks>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [BotTalks]
    })
    .compileComponents();

    fixture = TestBed.createComponent(BotTalks);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
